// -alpha_dither no -dither  -non_opaque_image_format ARGB8888 -opaque_image_format RGB565 0x010d839f
// Generated by imageconverter. Please, do not edit!

#include <touchgfx/hal/Config.hpp>

LOCATION_EXTFLASH_PRAGMA
KEEP extern const unsigned char _small_circle_papers_icon_active[] LOCATION_EXTFLASH_ATTRIBUTE =   // 30x34 ARGB8888 pixels.
{
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xf8, 0xd8, 0x60, 0x01, 0xf8, 0xd8, 0x60, 0x02,
    0xf8, 0xd8, 0x60, 0x03, 0xf8, 0xd8, 0x60, 0x05, 0xf8, 0xd8, 0x60, 0x06, 0xf8, 0xd8, 0x60, 0x06, 0xf8, 0xd8, 0x60, 0x07, 0xf8, 0xd8, 0x60, 0x07, 0xf8, 0xd8, 0x60, 0x06, 0xf8, 0xd8, 0x60, 0x05, 0xf8, 0xd8, 0x60, 0x04, 0xf8, 0xd8, 0x60, 0x03, 0xf8, 0xd8, 0x60, 0x02, 0xf8, 0xd8, 0x60, 0x01, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xf8, 0xd8, 0x60, 0x02, 0xf8, 0xd8, 0x60, 0x04, 0xf8, 0xd8, 0x60, 0x07, 0xf8, 0xd8, 0x60, 0x0b, 0xf8, 0xd8, 0x60, 0x0f,
    0xf8, 0xd8, 0x60, 0x11, 0xf8, 0xd8, 0x60, 0x14, 0xf8, 0xd8, 0x60, 0x15, 0xf8, 0xd8, 0x60, 0x14, 0xf8, 0xd8, 0x60, 0x13, 0xf8, 0xd8, 0x60, 0x11, 0xf8, 0xd8, 0x60, 0x0e, 0xf8, 0xd8, 0x60, 0x0a, 0xf8, 0xd8, 0x60, 0x07, 0xf8, 0xd8, 0x60, 0x04, 0xf8, 0xd8, 0x60, 0x02, 0xf8, 0xd8, 0x60, 0x01, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xf8, 0xd8, 0x60, 0x01, 0xf8, 0xd8, 0x60, 0x04, 0xf8, 0xd8, 0x60, 0x08, 0xf8, 0xd8, 0x60, 0x0f, 0xf8, 0xd8, 0x60, 0x17, 0xf8, 0xd8, 0x60, 0x1e, 0xf8, 0xd8, 0x60, 0x24, 0xf8, 0xd8, 0x60, 0x28,
    0xf8, 0xd8, 0x60, 0x2a, 0xf8, 0xd8, 0x60, 0x29, 0xf8, 0xd8, 0x60, 0x26, 0xf8, 0xd8, 0x60, 0x23, 0xf8, 0xd8, 0x60, 0x1d, 0xf8, 0xd8, 0x60, 0x17, 0xf8, 0xd8, 0x60, 0x11, 0xf8, 0xd8, 0x60, 0x0b, 0xf8, 0xd8, 0x60, 0x06, 0xf8, 0xd8, 0x60, 0x03, 0xf8, 0xd8, 0x60, 0x02, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xf8, 0xd8, 0x60, 0x02, 0xf8, 0xd8, 0x60, 0x07, 0xf8, 0xd8, 0x60, 0x0f, 0xf8, 0xd8, 0x60, 0x19, 0xf8, 0xd8, 0x60, 0x27, 0xf8, 0xd8, 0x60, 0x33, 0xf8, 0xd8, 0x60, 0x3c, 0xf8, 0xd8, 0x60, 0x42, 0xf8, 0xd8, 0x60, 0x46, 0xf8, 0xd8, 0x60, 0x44,
    0xf8, 0xd8, 0x60, 0x41, 0xf8, 0xd8, 0x60, 0x3b, 0xf8, 0xd8, 0x60, 0x33, 0xf8, 0xd8, 0x60, 0x28, 0xf8, 0xd8, 0x60, 0x1f, 0xf8, 0xd8, 0x60, 0x16, 0xf8, 0xd8, 0x60, 0x0e, 0xf8, 0xd8, 0x60, 0x08, 0xf8, 0xd8, 0x60, 0x05, 0xf8, 0xd8, 0x60, 0x02, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xf8, 0xd8, 0x60, 0x03, 0xf8, 0xd8, 0x60, 0x0b, 0xf8, 0xd8, 0x60, 0x17, 0xf8, 0xd8, 0x60, 0x27, 0xf8, 0xd8, 0x60, 0x86, 0xf8, 0xd8, 0x60, 0xf6, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff,
    0xf8, 0xd8, 0x60, 0xdf, 0xf8, 0xd8, 0x60, 0x50, 0xf8, 0xd8, 0x60, 0x49, 0xf8, 0xd8, 0x60, 0x27, 0xf8, 0xd8, 0x60, 0x1b, 0xf8, 0xd8, 0x60, 0x11, 0xf8, 0xd8, 0x60, 0x0a, 0xf8, 0xd8, 0x60, 0x05, 0xf8, 0xd8, 0x60, 0x02, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xf8, 0xd8, 0x60, 0x05, 0xf8, 0xd8, 0x60, 0x0f, 0xf8, 0xd8, 0x60, 0x1e, 0xf8, 0xd8, 0x60, 0x33, 0xf8, 0xd8, 0x60, 0xf6, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0x96,
    0xf8, 0xd8, 0x60, 0xcd, 0xf8, 0xd8, 0x60, 0x64, 0xf8, 0xd8, 0x60, 0x28, 0xf8, 0xd8, 0x60, 0x1a, 0xf8, 0xd8, 0x60, 0x10, 0xf8, 0xd8, 0x60, 0x08, 0xf8, 0xd8, 0x60, 0x03, 0xf8, 0xd8, 0x60, 0x01, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0xf8, 0xd8, 0x60, 0x06, 0xf8, 0xd8, 0x60, 0x11, 0xf8, 0xd8, 0x60, 0x24, 0xf8, 0xd8, 0x60, 0x3c, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0x9d, 0xf8, 0xd8, 0x60, 0xd8, 0xf8, 0xd8, 0x60, 0xf4,
    0xf8, 0xd8, 0x60, 0x5c, 0xf8, 0xd8, 0x60, 0x27, 0xf8, 0xd8, 0x60, 0x19, 0xf8, 0xd8, 0x60, 0x0e, 0xf8, 0xd8, 0x60, 0x06, 0xf8, 0xd8, 0x60, 0x02, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xf8, 0xd8, 0x60, 0x06, 0xf8, 0xd8, 0x60, 0x14,
    0xf8, 0xd8, 0x60, 0x28, 0xf8, 0xd8, 0x60, 0x42, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0x9d, 0xf8, 0xd8, 0x60, 0xd6, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xef, 0xf8, 0xd8, 0x60, 0x52,
    0xf8, 0xd8, 0x60, 0x25, 0xf8, 0xd8, 0x60, 0x15, 0xf8, 0xd8, 0x60, 0x0a, 0xf8, 0xd8, 0x60, 0x03, 0xf8, 0xd8, 0x60, 0x01, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xf8, 0xd8, 0x60, 0x07, 0xf8, 0xd8, 0x60, 0x15, 0xf8, 0xd8, 0x60, 0x2a, 0xf8, 0xd8, 0x60, 0x46,
    0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xb4, 0xf8, 0xd8, 0x60, 0x98, 0xf8, 0xd8, 0x60, 0xfd, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xde, 0xf8, 0xd8, 0x60, 0x37, 0xf8, 0xd8, 0x60, 0x1e,
    0xf8, 0xd8, 0x60, 0x0f, 0xf8, 0xd8, 0x60, 0x06, 0xf8, 0xd8, 0x60, 0x01, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xf8, 0xd8, 0x60, 0x07, 0xf8, 0xd8, 0x60, 0x15, 0xf8, 0xd8, 0x60, 0x2b, 0xf8, 0xd8, 0x60, 0x47, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff,
    0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xfa, 0xf8, 0xd8, 0x60, 0x94, 0xf8, 0xd8, 0x60, 0x71, 0xf8, 0xd8, 0x60, 0x7a, 0xf8, 0xd8, 0x60, 0x74, 0xf8, 0xd8, 0x60, 0x4c, 0xf8, 0xd8, 0x60, 0x26, 0xf8, 0xd8, 0x60, 0x15, 0xf8, 0xd8, 0x60, 0x09,
    0xf8, 0xd8, 0x60, 0x02, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xf8, 0xd8, 0x60, 0x07, 0xf8, 0xd8, 0x60, 0x15, 0xf8, 0xd8, 0x60, 0x2b, 0xf8, 0xd8, 0x60, 0x47, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff,
    0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xfe, 0xf8, 0xd8, 0x60, 0xac, 0xf8, 0xd8, 0x60, 0x31, 0xf8, 0xd8, 0x60, 0x1c, 0xf8, 0xd8, 0x60, 0x0d, 0xf8, 0xd8, 0x60, 0x04, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xf8, 0xd8, 0x60, 0x07, 0xf8, 0xd8, 0x60, 0x15, 0xf8, 0xd8, 0x60, 0x2b, 0xf8, 0xd8, 0x60, 0x47, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff,
    0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xfa, 0xf8, 0xd8, 0x60, 0x39, 0xf8, 0xd8, 0x60, 0x21, 0xf8, 0xd8, 0x60, 0x10, 0xf8, 0xd8, 0x60, 0x05, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xf8, 0xd8, 0x60, 0x07, 0xf8, 0xd8, 0x60, 0x15, 0xf8, 0xd8, 0x60, 0x2b, 0xf8, 0xd8, 0x60, 0x47, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff,
    0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0x3f, 0xf8, 0xd8, 0x60, 0x25, 0xf8, 0xd8, 0x60, 0x12, 0xf8, 0xd8, 0x60, 0x06, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xf8, 0xd8, 0x60, 0x07, 0xf8, 0xd8, 0x60, 0x15, 0xf8, 0xd8, 0x60, 0x2b, 0xf8, 0xd8, 0x60, 0x47, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff,
    0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0x43, 0xf8, 0xd8, 0x60, 0x28, 0xf8, 0xd8, 0x60, 0x14, 0xf8, 0xd8, 0x60, 0x07, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0xf8, 0xd8, 0x60, 0x07, 0xf8, 0xd8, 0x60, 0x15, 0xf8, 0xd8, 0x60, 0x2b, 0xf8, 0xd8, 0x60, 0x47, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff,
    0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0x46, 0xf8, 0xd8, 0x60, 0x2a, 0xf8, 0xd8, 0x60, 0x15, 0xf8, 0xd8, 0x60, 0x07, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xf8, 0xd8, 0x60, 0x07, 0xf8, 0xd8, 0x60, 0x15,
    0xf8, 0xd8, 0x60, 0x2b, 0xf8, 0xd8, 0x60, 0x47, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff,
    0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0x47, 0xf8, 0xd8, 0x60, 0x2b, 0xf8, 0xd8, 0x60, 0x15, 0xf8, 0xd8, 0x60, 0x07, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xf8, 0xd8, 0x60, 0x07, 0xf8, 0xd8, 0x60, 0x15, 0xf8, 0xd8, 0x60, 0x2b, 0xf8, 0xd8, 0x60, 0x47,
    0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0x47,
    0xf8, 0xd8, 0x60, 0x2b, 0xf8, 0xd8, 0x60, 0x15, 0xf8, 0xd8, 0x60, 0x07, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xf8, 0xd8, 0x60, 0x07, 0xf8, 0xd8, 0x60, 0x15, 0xf8, 0xd8, 0x60, 0x2b, 0xf8, 0xd8, 0x60, 0x47, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff,
    0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0x47, 0xf8, 0xd8, 0x60, 0x2b, 0xf8, 0xd8, 0x60, 0x15,
    0xf8, 0xd8, 0x60, 0x07, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xf8, 0xd8, 0x60, 0x07, 0xf8, 0xd8, 0x60, 0x15, 0xf8, 0xd8, 0x60, 0x2b, 0xf8, 0xd8, 0x60, 0x47, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff,
    0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0x47, 0xf8, 0xd8, 0x60, 0x2b, 0xf8, 0xd8, 0x60, 0x15, 0xf8, 0xd8, 0x60, 0x07, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xf8, 0xd8, 0x60, 0x07, 0xf8, 0xd8, 0x60, 0x15, 0xf8, 0xd8, 0x60, 0x2b, 0xf8, 0xd8, 0x60, 0x47, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff,
    0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0x47, 0xf8, 0xd8, 0x60, 0x2b, 0xf8, 0xd8, 0x60, 0x15, 0xf8, 0xd8, 0x60, 0x07, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xf8, 0xd8, 0x60, 0x07, 0xf8, 0xd8, 0x60, 0x15, 0xf8, 0xd8, 0x60, 0x2a, 0xf8, 0xd8, 0x60, 0x46, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff,
    0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0x46, 0xf8, 0xd8, 0x60, 0x2a, 0xf8, 0xd8, 0x60, 0x15, 0xf8, 0xd8, 0x60, 0x07, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xf8, 0xd8, 0x60, 0x06, 0xf8, 0xd8, 0x60, 0x14, 0xf8, 0xd8, 0x60, 0x28, 0xf8, 0xd8, 0x60, 0x42, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff,
    0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0x42, 0xf8, 0xd8, 0x60, 0x27, 0xf8, 0xd8, 0x60, 0x14, 0xf8, 0xd8, 0x60, 0x06, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0xf8, 0xd8, 0x60, 0x06, 0xf8, 0xd8, 0x60, 0x11, 0xf8, 0xd8, 0x60, 0x24, 0xf8, 0xd8, 0x60, 0x3c, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff,
    0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0x3c, 0xf8, 0xd8, 0x60, 0x24, 0xf8, 0xd8, 0x60, 0x11, 0xf8, 0xd8, 0x60, 0x06, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xf8, 0xd8, 0x60, 0x05, 0xf8, 0xd8, 0x60, 0x0f,
    0xf8, 0xd8, 0x60, 0x1e, 0xf8, 0xd8, 0x60, 0x33, 0xf8, 0xd8, 0x60, 0xf6, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff,
    0xf8, 0xd8, 0x60, 0xf5, 0xf8, 0xd8, 0x60, 0x33, 0xf8, 0xd8, 0x60, 0x1e, 0xf8, 0xd8, 0x60, 0x0f, 0xf8, 0xd8, 0x60, 0x05, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xf8, 0xd8, 0x60, 0x03, 0xf8, 0xd8, 0x60, 0x0b, 0xf8, 0xd8, 0x60, 0x17, 0xf8, 0xd8, 0x60, 0x27,
    0xf8, 0xd8, 0x60, 0x87, 0xf8, 0xd8, 0x60, 0xf7, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xff, 0xf8, 0xd8, 0x60, 0xf7, 0xf8, 0xd8, 0x60, 0x87, 0xf8, 0xd8, 0x60, 0x27,
    0xf8, 0xd8, 0x60, 0x17, 0xf8, 0xd8, 0x60, 0x0b, 0xf8, 0xd8, 0x60, 0x03, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xf8, 0xd8, 0x60, 0x02, 0xf8, 0xd8, 0x60, 0x07, 0xf8, 0xd8, 0x60, 0x0f, 0xf8, 0xd8, 0x60, 0x19, 0xf8, 0xd8, 0x60, 0x27, 0xf8, 0xd8, 0x60, 0x33,
    0xf8, 0xd8, 0x60, 0x3c, 0xf8, 0xd8, 0x60, 0x42, 0xf8, 0xd8, 0x60, 0x46, 0xf8, 0xd8, 0x60, 0x47, 0xf8, 0xd8, 0x60, 0x47, 0xf8, 0xd8, 0x60, 0x47, 0xf8, 0xd8, 0x60, 0x47, 0xf8, 0xd8, 0x60, 0x47, 0xf8, 0xd8, 0x60, 0x46, 0xf8, 0xd8, 0x60, 0x42, 0xf8, 0xd8, 0x60, 0x3c, 0xf8, 0xd8, 0x60, 0x33, 0xf8, 0xd8, 0x60, 0x27, 0xf8, 0xd8, 0x60, 0x19, 0xf8, 0xd8, 0x60, 0x0f, 0xf8, 0xd8, 0x60, 0x07,
    0xf8, 0xd8, 0x60, 0x02, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xf8, 0xd8, 0x60, 0x01, 0xf8, 0xd8, 0x60, 0x04, 0xf8, 0xd8, 0x60, 0x08, 0xf8, 0xd8, 0x60, 0x0f, 0xf8, 0xd8, 0x60, 0x17, 0xf8, 0xd8, 0x60, 0x1e, 0xf8, 0xd8, 0x60, 0x24, 0xf8, 0xd8, 0x60, 0x28,
    0xf8, 0xd8, 0x60, 0x2a, 0xf8, 0xd8, 0x60, 0x2b, 0xf8, 0xd8, 0x60, 0x2b, 0xf8, 0xd8, 0x60, 0x2b, 0xf8, 0xd8, 0x60, 0x2b, 0xf8, 0xd8, 0x60, 0x2b, 0xf8, 0xd8, 0x60, 0x2a, 0xf8, 0xd8, 0x60, 0x28, 0xf8, 0xd8, 0x60, 0x24, 0xf8, 0xd8, 0x60, 0x1e, 0xf8, 0xd8, 0x60, 0x17, 0xf8, 0xd8, 0x60, 0x0f, 0xf8, 0xd8, 0x60, 0x08, 0xf8, 0xd8, 0x60, 0x04, 0xf8, 0xd8, 0x60, 0x01, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xf8, 0xd8, 0x60, 0x02, 0xf8, 0xd8, 0x60, 0x04, 0xf8, 0xd8, 0x60, 0x07, 0xf8, 0xd8, 0x60, 0x0b, 0xf8, 0xd8, 0x60, 0x0f, 0xf8, 0xd8, 0x60, 0x11, 0xf8, 0xd8, 0x60, 0x14, 0xf8, 0xd8, 0x60, 0x15, 0xf8, 0xd8, 0x60, 0x15,
    0xf8, 0xd8, 0x60, 0x15, 0xf8, 0xd8, 0x60, 0x15, 0xf8, 0xd8, 0x60, 0x15, 0xf8, 0xd8, 0x60, 0x15, 0xf8, 0xd8, 0x60, 0x15, 0xf8, 0xd8, 0x60, 0x14, 0xf8, 0xd8, 0x60, 0x11, 0xf8, 0xd8, 0x60, 0x0f, 0xf8, 0xd8, 0x60, 0x0b, 0xf8, 0xd8, 0x60, 0x07, 0xf8, 0xd8, 0x60, 0x04, 0xf8, 0xd8, 0x60, 0x02, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xf8, 0xd8, 0x60, 0x01, 0xf8, 0xd8, 0x60, 0x02, 0xf8, 0xd8, 0x60, 0x03, 0xf8, 0xd8, 0x60, 0x05, 0xf8, 0xd8, 0x60, 0x06, 0xf8, 0xd8, 0x60, 0x06, 0xf8, 0xd8, 0x60, 0x07, 0xf8, 0xd8, 0x60, 0x07, 0xf8, 0xd8, 0x60, 0x07, 0xf8, 0xd8, 0x60, 0x07,
    0xf8, 0xd8, 0x60, 0x07, 0xf8, 0xd8, 0x60, 0x07, 0xf8, 0xd8, 0x60, 0x07, 0xf8, 0xd8, 0x60, 0x06, 0xf8, 0xd8, 0x60, 0x06, 0xf8, 0xd8, 0x60, 0x05, 0xf8, 0xd8, 0x60, 0x03, 0xf8, 0xd8, 0x60, 0x02, 0xf8, 0xd8, 0x60, 0x01, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00
};

